Bug#394745: libxerces2-java: remove dependency on libjaxp1.3-java

Arnaud Vandyck avdyk at debian.org
Tue Jul 3 07:35:48 UTC 2007

Marcus wrote:
> For some reasons (bootstrapping?) we split the JAXP APIs from Xerces
> into separate source packages libjaxp1.2-java and
> libjaxp1.3-java. This is error prone, as evidenced by bug #394221.
> Comments please?

The reason is jaxp comes from Xerces-J-tools and xerces is related to this api.

JRE's don't have the latest jaxp.

I think we can close the bug.

Comments on the comments? ;-)

Arnaud Vandyck

More information about the pkg-java-maintainers mailing list